org.bouncycastle.cms

## Class CMSSignableByteArray

- java.lang.Object
- - org.bouncycastle.cms.CMSProcessableByteArray
  - - org.bouncycastle.cms.CMSSignableByteArray

All Implemented Interfaces:
  CMSProcessable

Deprecated.
use CMSProcessableByteArray

    public class CMSSignableByteArray
    extends CMSProcessableByteArray

a holding class for a byte array of data to be signed or verified.

### Constructor Summary

Constructors
Constructor and Description
`CMSSignableByteArray(byte[] bytes)` Deprecated.

### Method Summary

### Methods inherited from class org.bouncycastle.cms.CMSProcessableByteArray

`getContent, write`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CMSSignableByteArray

    public CMSSignableByteArray(byte[] bytes)

Deprecated.